body{
  background: #F0E68C;
}
form{
  margin: 40px 0;
}
form label, form legend{
  display: block;
  font-size: 20px;
  margin: 0 0 10px;
  font-style: italic;
}
.inputpadrao{
  display: block;
  margin: 0 0 20px;
  padding: 10px 25px;
  width: 50%;
  border: none;
  box-shadow: 2px 2px 2px rgba(0,0,0.2)
}
table{
  margin: 20px 0 40px;
}
thead{
  background: #555555;
  color: white;
  font-weight: bold;
}
td, th{
  border: 1px solid #000000;
  padding: 8px 15px;
}
